# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_13.TaxRecord3

Packages that use TaxRecord3
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_13

## Uses of TaxRecord3 in org.kapott.hbci.sepa.jaxb.pain_002_001_13

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_13 with type parameters of type TaxRecord3
Modifier and Type
Field
Description
`protected List<TaxRecord3>`
TaxData1.`rcrd`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 that return TaxRecord3
Modifier and Type
Method
Description
`TaxRecord3`
ObjectFactory.`createTaxRecord3()`
Create an instance of `TaxRecord3`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 that return types with arguments of type TaxRecord3
Modifier and Type
Method
Description
`List<TaxRecord3>`
TaxData1.`getRcrd()`
Gets the value of the rcrd property.